// out: css-regions.css, sourcemap: false, compress: false

 .pages-loop (@i) when (@i <= 50) {
   .content-loop (@j) when (@j <= 2) {
    #part-one section:nth-of-type(@{i}):not(.flowing) .content@{j}{
      flow-into: ~"contentFlow@{i}_@{j}";
    }
    #part-one section:nth-of-type(@{i}):not(.flowing) .bleed@{j} .structure {
      flow-from: ~"contentFlow@{i}_@{j}";
    }
    .content-loop(@j + 1);
  }
  .content-loop(0);
  .pages-loop(@i + 1);
}

.pages-loop(0);



.pages-loop-flowing (@i) when (@i <= 50) {
  section.flowing:nth-of-type(@{i}) .textSimple > *{
   flow-into: ~"myStory@{i}";
  }
  section.flowing:nth-of-type(@{i}) .header{
    flow-into: ~"myStory@{i}2";
  }
  section.flowing:nth-of-type(@{i}) .structure .textTo {
   flow-from: ~"myStory@{i}";
   height: 100%;
  }
  section.flowing:nth-of-type(@{i}) .structure .headerTo {
    flow-from: ~"myStory@{i}2";
  }
  .pages-loop-flowing(@i + 1);
}
.pages-loop-flowing(0);
